List:General Discussion« Previous MessageNext Message »
From:Johnny Withers Date:February 27 2011 6:53pm
Subject:Re: centos server's mysql version's problem
View as plain text  
I think the version CentOS (5.5) wants to use is 5.0.77-log. I don't think
CentOS will be updating the repository 5.5 uses for updates to any later
version of mysql.

I just completed two MySQL 5.5 installs on some RHEL machines by using the
remi repository. I followed this guide here:

http://www.if-not-true-then-false.com/2010/install-mysql-on-fedora-centos-red-hat-rhel/

<http://www.if-not-true-then-false.com/2010/install-mysql-on-fedora-centos-red-hat-rhel/>Install
went well, server runs great. I'd suggest going with 5.5.

JW

On Sun, Feb 27, 2011 at 11:30 AM, Yang Yang <dapiyang@stripped> wrote:

> hi,i am a new guy for a company,and will make 1-3 server to mysql
> datacenter
>
> i have 2 question want to ask and hope receive responce
>
> 1.on centos or linux server,i should use 5.0 version or 5.1 version,which
> verison is better and can resolve many traffic use php+mysql
>
> 2.the my.cnf should i configure or where i can find some information?
>
> thanks all ,hope receive responce
>



-- 
-----------------------------
Johnny Withers
601.209.4985
johnny@stripped

Thread
centos server's mysql version's problemYang Yang27 Feb
  • Re: centos server's mysql version's problemJohnny Withers27 Feb
    • Re: centos server's mysql version's problemYang Yang27 Feb
      • RE: centos server's mysql version's problemDavid Brian Chait27 Feb
        • Re: centos server's mysql version's problemYang Yang27 Feb
          • RE: centos server's mysql version's problemDavid Brian Chait27 Feb
      • Re: centos server's mysql version's problemJohnny Withers27 Feb
  • Re: centos server's mysql version's problemJoerg Bruehe28 Feb